<footer class="bg-gray-900 border-t border-gray-400 shadow">
  <div class="w-full container mx-auto flex flex-wrap items-center pt-3 pb-3">
    <div class="flex w-full md:w-1/2">
      <div class="px-8">
        <h3 class="font-bold font-bold text-gray-100">
          About
        </h3>
        <p class="py-4 text-gray-600 text-sm">
          Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.
        </p>
      </div>
    </div>
    <div class="flex w-full md:w-1/2">
      <div class="px-8">
        <h3 class="font-bold font-bold text-gray-100">
          Contacts
        </h3>
        <ul class="list-reset items-center text-sm pt-3">
          <li>
            <a
              class="inline-block text-gray-600 no-underline hover:text-gray-100 hover:text-underline py-1"
              href="#"
            >
              Twitter
            </a>
          </li>
          <li>
            <a
              class="inline-block text-gray-600 no-underline hover:text-gray-100 hover:text-underline py-1"
              href="#"
            >
              Facebook
            </a>
          </li>
          <li>
            <a
              class="inline-block text-gray-600 no-underline hover:text-gray-100 hover:text-underline py-1"
              href="#"
            >
              Nextdoor
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>